from eventAPI import *
from APIUtils import *

def fireEvent(e):
    k = getTag(e, "kssCrypt")
    if ((k <= 20) or (k >= 50)):
        return 1
    else:
        setTag(e, "kssCrypt", 21)
    return 1
